CVE-2022-4023

CVSS Score of 10 (low)

Details

Published Jul 17, 2023
Updated: Nov 7, 2023
CWE ID 352

Summary

CVE-2022-4023 is a vulnerability associated with the 3DPrint WordPress plugin before version 3.5.6.9. This plugin does not protect against CSRF attacks in the modified version of Tiny File Manager included with it, which allows an attacker to create an archive of files or directories on the target server by tricking a logged-in admin into submitting a form. The created archive has a predictable location and name, enabling the attacker to download the file if they know the time at which the form was submitted. This poses a risk as sensitive files like the WordPress configuration containing database credentials and secrets can be leaked.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2022-4023 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options